# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% bol úspešne vytvorený.'
        update: '%resource% bol úspešne aktualizovaný.'
        delete: '%resource% bol úspešne odstránený.'
        bulk_delete: '%resources% bol úspešne odstránený.'
        move: '%resource% bol úspešne premiestnený.'
        generate: '% resource% boli úspešne vytvorené.'
        revert: '%resource% bol úspešne navrátený.'
        restore_deleted: '%resource% bol úspešne obnovený.'
        enable: '%resource% bol úspešne aktivovaný.'
        disable: '%resource% bol úspešne deaktivovaný.'
        delete_error: 'Nie je možné odstrániť, %resource% sa používa.'
        race_condition_error: 'Nemôžete aktualizovať, %resource% bol zmenený.'
        something_went_wrong_error: 'Niečo sa pokazilo, skúste to prosím znova.'
